#content {
    max-width: 1280px;
    margin: 0 auto;
}
.carousel-text-inner {
	height: auto;
	position: absolute;
	bottom: 0;
	right: 0;
	clear: both;
}
.carousel-text-inner > * { 
	margin: 0; 
	float: right;
    padding: 2px 30px;
	font-size: 150%; 
	text-align: right; 
	background-color: rgba(33,33,33,0.5);}
}
@media (min-width: 768px) {

}
@media (min-width: 768px) {
	.carousel .item { height: 600px; }
    .carousel-indicators { width: 80%; margin-left: -40%;}
}
@media (min-width: 992px) {
	.carousel .item { height: 700px; }
}
@media (min-width: 1024px) {
	.carousel .item { height: 850px; }
}
@media (max-width: 767px) {
    .carousel .item { height: 500px; }
    .carousel-indicators { width: 80%; margin-left: -40%;}
    .carousel-control-icon { display:none; }
}
@media (max-width: 480px) {
    .carousel .item { height: 300px; }
}
@media (max-width: 340px) {
    .carousel .item { height: 180px; }
}

